.soho-treatments {
	
	.soho-treatments__wrapper {
		display: grid;
		align-items: center;
		max-width: 1190px;
		margin-left: auto;
		margin-right: auto;
		border-radius: 22px;
		overflow: hidden;

		@media screen and (max-width: 989px) {
			gap: 30px;
		}

		@media screen and (min-width: 990px) {
			background-color: var(--soho-grey);
			grid-template-columns: 1fr 460px;
		}

		@media screen and (min-width: 1200px) {
			grid-template-columns: 1fr 530px;
		}

		.title {
			text-align: center;
			margin-bottom: 30px;

			@media screen and (max-width: 989px) {
				max-width: 350px;
				margin-left: auto;
				margin-right: auto;
			}
		}
		
		.soho-treatments__left {

			@media screen and (max-width: 989px) {
				padding-top: 40px;
				padding-bottom: 30px;
				background-color: var(--soho-grey);
				border-radius: 22px;
				overflow: hidden;
			}

			.soho-treatments__content {
				max-width: 550px;
				text-align: center;
				margin-left: auto;
				margin-right: auto;
			}

			.content {
				font-size: 16px;
				line-height: 1.3;
				max-width: 310px;
				margin-left: auto;
				margin-right: auto;
				margin-top: 30px;

				@media screen and (max-width: 749px) {
					padding-left: 34px;
					padding-right: 34px;
				}

				@media screen and (min-width: 990px) {
					font-size: 20px;
					max-width: 425px;
					margin-top: 55px;
				}
			}

			.cta {
				margin-top: 30px;
				min-width: 275px;
				font-weight: 600;

				@media screen and (min-width: 990px) {
					margin-top: 55px;
					min-width: 400px;
				}

				span {
					@media screen and (max-width: 749px) {
						display: none;
					}
				}
			}
		}

		.soho-treatments__right {

			@media screen and (max-width: 989px) {
				border-radius: 22px;
				overflow: hidden;
			}

			.media-container {
				position: relative;
				aspect-ratio: 1;
			}
		}
	}
}